j2k_prog_order Struct Reference

## Data Fields

OPJ_PROG_ORDER | enum_prog
char | str_prog [5]

## Field Documentation

## enum_prog

OPJ_PROG_ORDER j2k_prog_order::enum_prog

Referenced by opj_j2k_convert_progression_order().

## str_prog

char j2k_prog_order::str_prog[5]

Referenced by opj_j2k_convert_progression_order().

The documentation for this struct was generated from the following file:

- j2k.c